.arboviewer, .arboviewer ol { 
	font: 500 12px/15px Arial,Verdana,sans-serif;
	padding: 0;
	margin: 0;
	list-style: none;
	color: #000000;
}

.arboviewer, .arboviewer li { 
	font: 500 12px/15px Arial,Verdana,sans-serif;
}

.arboviewer ol {
	
}

.arboviewer {
	padding-bottom: 80px;
}

.arboviewer li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}
.arboviewer a {
	color: #000000;
	text-decoration: none;
	display: block;
}

.arboviewer span.FoldC > a {

}

.arboviewer span.movI {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 14px;
	height: 14px;
	/*background: url("/admin/images/commun/icones-MenuTool-Item.png") no-repeat scroll -93px -1px;*/
	background: none;
	cursor: move;
}
#foldersTree_Root > li > span > span.movI {
	display: none;
}

.arboviewer a.selected {
	background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }

.arboviewer .hover { color: red; cursor: pointer; }

.arboviewer li {
	background: url(/admin/images/commun/treeview-default-line.gif) 0 0 no-repeat;
}
.arboviewer li.TCl, .arboviewer li.TXp {
	background: url(/admin/images/commun/treeview-default-line-repeat.gif) 0 0 repeat-y; 
	/*background-position: 0 -176px;*/
	
}
/*
.arboviewer li.TCl ol, .arboviewer li.TXp ol {

}
*/


.arboviewer li.TL {
	background-position: 0 -1766px
}
.arboviewer li.TClL,
.arboviewer li.TXpL {
	background-image: url(/admin/images/commun/treeview-default.gif);
}  
.arboviewer li.TClL {
	background-position: 0 -111px;
}
.arboviewer li.TXpL {
	background-position: -32px -67px;
}


/*
.arboviewer li.TClL div.BXpCl,
.arboviewer li.TXpL div.BXpCl {
	background-position: 0;
}
*/

.arboviewer .BXpCl {
	background: url(/admin/images/commun/treeview-default.gif) -64px -25px no-repeat;
	height: 15px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
	text-indent: -9000px;
}
/* fix for IE6 */
* html .BXpCl {
	display: inline;
	float:none;
}

.arboviewer li > div.BXpCl {
background-position: 0px 0px;
}

.arboviewer li.TCl > div.BXpCl {
	background-position: -64px -25px;
}

.arboviewer li.TXp > div.BXpCl {
	background-position: -80px -3px;
}

.arboviewer .placeholder {
	background: url(/admin/images/commun/ajax-loader.gif) 0 0 no-repeat;
	height: 15px;
	width: 16px;
	display: block;
}


.mjs-nestedSortable-error {
	background: #fbe3e4;
	border-color: transparent;
}

.arboviewer li {
	padding: 3px 0 2px 16px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/*border: 1px solid #000000;*/
	margin: 0px 0px;
}
.arboviewer__TreeRoot > li:first-child {
	background: none !important;
}
.arboviewer li.itemVide {

}

.arboviewer li.itemVide:hover {


}





.arboviewer span.T_P a , 
.arboviewer span.T_F a,
.arboviewer span.T_R a,
.arboviewer span.T_T a,
.arboviewer span.T_K a,
.arboviewer  span.T_N a,
.arboviewer  span.T_SB a,
.arboviewer  span.T_U a,
.arboviewer span.T_V a,
.arboviewer span.T_v a,
.arboviewer span.T_S a  {
	min-height: 15px;
	line-height: 15px;
	overflow: hidden; 
	word-wrap: normal;
	/* white-space: nowrap; */
}
.arboviewer span.T_P a img, 
.arboviewer span.T_F a img,
.arboviewer span.T_R a img,
.arboviewer span.T_T a img,
.arboviewer span.T_K a img,
.arboviewer  span.T_N a img,
.arboviewer  span.T_SB a img,
.arboviewer  span.T_U a img,
.arboviewer span.T_V a img,
.arboviewer span.T_v a img,
.arboviewer span.T_S a img {
	vertical-align: middle;
	margin-left: 5px;
}

.arboviewer li span a span.f {
	display: none;
}

.arboviewer.arboviewerExpand li span a span.f {
	display: inline-block;
	width: 14px;
	height: 9px;
	margin: 2px 0px 0px 5px;
}
.arboviewer.arboviewerExpand li span a span.fEN {
background: url(/admin/images/commun/flag_EN.gif) 0 0 no-repeat;
}
.arboviewer.arboviewerExpand li span a span.fFR {
background: url(/admin/images/commun/flag_FR.gif) 0 0 no-repeat;
}






.arboviewer span.KWCP,
.arboviewer span.KWCA,
.arboviewer span.KWCO,
.arboviewer span.KWC1,
.arboviewer span.KWCI,
.arboviewer span.KWCN {
	display: none;
}

.arboviewer.KWCEnable span.KWCM {
	width: 14px;
	height: 14px; 
	text-align: left;
	display: block;
	margin-right: 3px;
	float: left;
	position: relative;
	transition: all 0.5s ease-in-out;
}

.arboviewer.KWCEnable span.KWCB {
	width: 14px;
	height: 14px; 
	text-align: left;
	/*position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	*/
	display: inline-block;
	float: left;
	transition: all 0.5s ease-in-out;
	overflow: hidden;
}

.arboviewer.KWCEnable span.KWCM:hover,
.arboviewer.KWCEnable span.KWCB:hover {
	z-index: 999;
	width: 70px;
	height: 14px;
	
}

.arboviewer.KWCEnable span.KWC {
	width: 14px;
	height: 14px;
	/*
	position: absolute;
	left: 14px;
	top: 0px;
	*/
	display: block;
}

.arboviewer.KWCEnable span.KWCB:hover span.KWC {
	display: block;
	width: 70px;
}

.arboviewer.KWCEnable span.KWCP,
.arboviewer.KWCEnable span.KWCA,
.arboviewer.KWCEnable span.KWCO,
.arboviewer.KWCEnable span.KWC1,
.arboviewer.KWCEnable span.KWCI,
.arboviewer.KWCEnable span.KWCN {
	background: url(/admin/images/commun/iconCheckKeyword.png) 0 0 no-repeat;
	width: 14px;
	height: 14px; 
	text-indent: -9999px;
	text-align: left;
	display: inline-block;
	float: left;
}

.arboviewer.KWCEnable span.KWCI:hover {
	background: url(/admin/images/commun/iconCheckKeyword.png) -32px 0 no-repeat;
}
.arboviewer.KWCEnable span.KWCO,
.arboviewer.KWCEnable span.KWC1 {
	background: url(/admin/images/commun/iconCheckKeyword.png) -16px 0 no-repeat;
}

.arboviewer.KWCEnable span.KWCO:hover,
.arboviewer.KWCEnable span.KWC1:hover {
	background: url(/admin/images/commun/iconCheckKeyword.png) -48px 0 no-repeat;
}

.arboviewer.KWCEnable span.KWCA {
	background: url(/admin/images/commun/iconCheckKeyword.png) -96px 0 no-repeat;
}

.arboviewer.KWCEnable span.KWCA:hover {
	background: url(/admin/images/commun/iconCheckKeyword.png) -112px 0 no-repeat;
}


.arboviewer.KWCEnable span.KWCN {
	background: url(/admin/images/commun/iconCheckKeyword.png) -128px 0 no-repeat;
}

.arboviewer.KWCEnable span.KWCN:hover {
	background: url(/admin/images/commun/iconCheckKeyword.png) -144px 0 no-repeat;
}

.arboviewer.KWCEnable span.KWCP {
	background: url(/admin/images/commun/iconCheckKeyword.png) -64px 0 no-repeat;
}

.arboviewer.KWCEnable span.KWCP:hover {
	background: url(/admin/images/commun/iconCheckKeyword.png) -80px 0 no-repeat;
}



.arboviewer span.drophover {
	border: 1px dashed #5680d8;
	padding: 5px 0px;
	display: block;
	height: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: none;
	background-color: #d1edf6;
}


.arboviewer li.ui-state-highlight,
.arboviewer  ol.ui-state-highlight {
	/*
	padding: 5px 0px;
	display: block;
	height: 10px;
	*/
	border: 1px dashed #5680d8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: none;
	background-color: #d1edf6;
}

#widget_arboviewer div.arboviewerExpand ol#foldersTree_Root ol li:nth-child(even) {
	background-color: rgba(238, 235, 246, 0.5);
}

#widget_arboviewer div.arboviewerExpand ol#foldersTree_Root ol li:nth-child(odd) {
	background-color: rgba(223, 219, 234, 0.5);
}

/*
.arboviewer li > span.T_P span.Tab,
.arboviewer li > span.T_F span.Tab,
.arboviewer li > span.T_R span.Tab,
.arboviewer li > span.T_T span.Tab,
.arboviewer li > span.T_K span.Tab,
.arboviewer li > span.T_N span.Tab,
.arboviewer li > span.T_SB span.Tab,
.arboviewer li > span.T_U span.Tab,
#widget_arboviewer div ol.intArboDetail {
	display: none;
} 
*/
/*
.arboviewer li.TCl ol, .arboviewer li.TXp ol {
	display: none;
}
*/

#widget_arboviewer div.arboviewerExpand ol.intArboDetail {
	display: block;
	position: relative;
	margin-right: 0px;
}

#widget_arboviewer div.arboviewerExpand ol.intArboDetail li {

}

#widget_arboviewer div.arboviewerExpand ol.intArboDetail:after {
	content: "";
	display: block;
	clear: both;
}
 
#widget_arboviewer div.arboviewerExpand li > span.T_P span.Tab, 
#widget_arboviewer div.arboviewerExpand li > span.T_F span.Tab,
#widget_arboviewer div.arboviewerExpand li > span.T_R span.Tab,
#widget_arboviewer div.arboviewerExpand li > span.T_T span.Tab,
#widget_arboviewer div.arboviewerExpand li > span.T_K span.Tab,
#widget_arboviewer div.arboviewerExpand li > span.T_N span.Tab,
#widget_arboviewer div.arboviewerExpand li > span.T_SB span.Tab,
#widget_arboviewer div.arboviewerExpand li > span.T_U span.Tab {
	display: block;
	right: 0px;
	top: 0px;
	position: absolute;
	min-width: 180px;
	border-bottom: 1px solid #FFFFFF;
}
#widget_arboviewer div.arboviewerExpand ol.intArboDetail li.intTab,
#widget_arboviewer div.arboviewerExpand ol.intArboDetail li.intTab > span.intFold {
	/*min-height: 200px;*/
}

#widget_arboviewer div.arboviewerExpand ol.intArboDetail li.intTab > span span.Tab {
	position: relative;
	top: none;
	right: none;
	float: right;
	display: block;
	min-width: 180px;

}

#widget_arboviewer div.arboviewerExpand.tabExpand ol.intArboDetail li.intTab > span span.Tab {
	min-height: 120px;
}

#widget_arboviewer div.arboviewerExpand li > span.T_P span.Tab p, 
#widget_arboviewer div.arboviewerExpand li > span.T_F span.Tab p,
#widget_arboviewer div.arboviewerExpand li > span.T_R span.Tab p,
#widget_arboviewer div.arboviewerExpand li > span.T_T span.Tab p,
#widget_arboviewer div.arboviewerExpand li > span.T_K span.Tab p,
#widget_arboviewer div.arboviewerExpand li > span.T_N span.Tab p,
#widget_arboviewer div.arboviewerExpand li > span.T_SB span.Tab p,
#widget_arboviewer div.arboviewerExpand li > span.T_U span.Tab p,
#widget_arboviewer div.arboviewerExpand ol.intArboDetail li.intTab > span span.Tab p {
	/*padding: 0px 5px;*/
	/*border: 1px solid #FFFFFF;*/
	display:inline-block; /*display:table-cell;*/
	word-wrap: break-word;
	float: left;
	/*min-width: 50px;*/
	/*text-align: right;*/
	vertical-align: bottom;
}

#widget_arboviewer div.arboviewerExpand ol.intArboDetail li.intTab > span span.Tab p {
	min-height: 80px;
}

#widget_arboviewer div.arboviewerExpand.tabExpand ol.intArboDetail li.intTab > span span.Tab p {
	min-height: 200px;
}




#widget_arboviewer div.arboviewerExpand li > span > span.Tab > p:nth-child(even) {
	background-color: #FFFFFF;
}

#widget_arboviewer div.arboviewerExpand li > span > span.Tab > p:nth-child(odd) {
	background-color: #efefef;
}

#widget_arboviewer div.arboviewer span.Tab p {
	float: left;
	border-left:1px solid gray;
	position: relative;
	padding: 0px 2px;
	display: none;
	border-left:0px solid gray;
	text-align: center;
	width: 15px;
	padding: 0px 2px;
}
#widget_arboviewer div.arboviewer.tabExpand ol.intArboDetail span.Tab p {
	height: 200px;
}

#widget_arboviewer div.arboviewer.arboviewerExpand li > span > span.Tab > p:nth-child(1),
#widget_arboviewer div.arboviewer.arboviewerExpand li > span > span.Tab > p:nth-child(2),
#widget_arboviewer div.arboviewer.arboviewerExpand li > span > span.Tab > p:nth-child(3),
#widget_arboviewer div.arboviewer.arboviewerExpand li > span > span.Tab > p:nth-child(4),
#widget_arboviewer div.arboviewer.arboviewerExpand li > span > span.Tab > p:nth-child(5) {
	display: inline-block;
}

#widget_arboviewer div.arboviewer.tabExpand  span.Tab p  {
	display: inline-block;
}

#widget_arboviewer div.arboviewer span.Tab p span.txt90 {
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);  
	transform: rotate(-90deg);
	-webkit-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0px 0;
	width: 200px;
	height: 15px;
	word-wrap: normal;
	text-align: left;
	position: absolute;
	top: 195px;
	bottom: 0px;
	display: block;
}

#widget_arboviewer div.arboviewer span.Tab > p:nth-child(1),
#widget_arboviewer div.arboviewer span.Tab > p:nth-child(2) {
	padding: 0px 5px;
    width: 70px;
	text-align: right;
}
p.NF {
	padding: 0px 2px;
	width: 70px;
}
#widget_arboviewer div.arboviewer span.Tab > p:nth-child(3),
#widget_arboviewer div.arboviewer span.Tab > p:nth-child(4) {
	padding: 0px 5px;
   width: 50px;
   text-align: right;
}

#widget_arboviewer div.arboviewer span.Tab > p:nth-child(5) {
	width: 50px;
	padding: 0px 5px;
	text-align: left;
}

.arboviewer li > span.T_v span.Menu, 
.arboviewer li > span.T_P span.Menu, 
.arboviewer li > span.T_F span.Menu ,
.arboviewer li > span.T_R span.Menu,
.arboviewer li > span.T_T span.Menu ,
.arboviewer li > span.T_K span.Menu ,
.arboviewer li > span.T_N span.Menu ,
.arboviewer li > span.T_SB span.Menu,
.arboviewer li > span.T_U span.Menu  {
	display: none;
	position: absolute;
	top: 17px;
	left: 0px;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 4px 4px;
    -webkit-border-radius:  0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
	box-shadow:1px 1px 4px #b7b7b7;
	-webkit-box-shadow:1px 1px 4px #b7b7b7;
	-moz-box-shadow: 1px 1px 4px #b7b7b7;
	width: 100%;
	padding: 1px 0px 2px 0px;
	z-index: 99;
}


.arboviewer li > span.T_P span.Menu span.DragM, 
.arboviewer li > span.T_F span.Menu span.DragM,
.arboviewer li > span.T_R span.Menu span.DragM,
.arboviewer li > span.T_T span.Menu span.DragM,
.arboviewer li > span.T_K span.Menu span.DragM,
.arboviewer li > span.T_N span.Menu span.DragM,
.arboviewer li > span.T_SB span.Menu span.DragM,
.arboviewer li > span.T_U span.Menu span.DragM {
	background: url(/admin/images/commun/sortableMenuFolder.gif) 0 0 no-repeat;
	width: 32px;
	height: 14px;
	display: block;
	float: left;
	margin: 0px 2px;
	cursor: n-resize;
}


.arboviewer span.T_F,
.arboviewer span.T_P,
.arboviewer span.T_R,
.arboviewer span.T_T,
.arboviewer span.T_K,
.arboviewer span.T_N,
.arboviewer span.T_SB, 
.arboviewer span.T_U,
.arboviewer span.T_V,
.arboviewer span.T_v,
.arboviewer span.T_S {
	padding: 1px 0 1px 18px;
	display: block;
	position: relative;
 }
.arboviewer span.T_F {
	background: url(/admin/images/commun/folder.gif) 0 0 no-repeat;
}
.arboviewer ol#foldersTree_Root > li > ol > li > span.T_F {
	background: url(/admin/images/commun/folderRoot.gif) 0 0 no-repeat;
}
.arboviewer li.expandable span.T_F {
	background: url(/admin/images/commun/folder-closed.gif) 0 0 no-repeat;
}
.arboviewer span.T_P {
	background: url(/admin/images/commun/page.gif) 0 0 no-repeat;
}
.arboviewer span.T_R {
	background: url(/admin/images/commun/root.gif) 0 0 no-repeat;
}
.arboviewer span.T_T {
	background: url(/admin/images/commun/trash-can.gif) 0 0 no-repeat;
}
.arboviewer span.T_K {
	background: url(/admin/images/commun/keyword.gif) 0 0 no-repeat;
}
.arboviewer span.T_N {
	background: url(/admin/images/commun/news.gif) 0 0 no-repeat;
}
.arboviewer span.T_SB {
	background: url(/admin/images/commun/basket.gif) 0 0 no-repeat;
}
.arboviewer span.T_U {
	background: url(/admin/images/commun/upload.gif) 0 0 no-repeat;
}

.arboviewer span.T_V {
	background: url(/admin/images/commun/news.gif) 0 0 no-repeat;
}
.arboviewer span.T_v {
	background: url(/admin/images/commun/news.gif) 0 0 no-repeat;
}
.arboviewer span.T_S {
	background: url(/admin/images/commun/news.gif) 0 0 no-repeat;
}

.arboviewer li > span.T_v:hover,
.arboviewer li > span.T_P:hover,
.arboviewer li > span.T_F:hover,
.arboviewer li > span.T_R:hover,
.arboviewer li > span.T_T:hover,
.arboviewer li > span.T_K:hover,
.arboviewer li > span.T_N:hover,
.arboviewer li > span.T_SB:hover,
.arboviewer li > span.T_U:hover {
	background-color: #FFFFFF;
	-moz-border-radius: 4px;
    -webkit-border-radius:  4px;
    border-radius:  4px;
	padding: 1px 0px 1px 18px;	
}

.arboviewer li span.FoldC {
	position: relative;
}

.arboviewer li span.FoldSelctd {
	/*border: 1px solid #5680d8;*/
	background-color: #FFF;
	-moz-border-radius: 4px;
    -webkit-border-radius:  4px;
    border-radius:  4px;
}
.arboviewer li span.FoldSelctd a {
	color: #5680d8;
	font-weight: 600;
}

.arboviewer li span.FoldHighLighted a {
	color: #FF0000;
	font-weight: 600;
}
.arboviewer li > span.T_v:hover > span.Menu:after,
.arboviewer li > span.T_P:hover > span.Menu:after,
.arboviewer li > span.T_F:hover > span.Menu:after,
.arboviewer li > span.T_R:hover > span.Menu:after,
.arboviewer li > span.T_T:hover > span.Menu:after,
.arboviewer li > span.T_K:hover > span.Menu:after,
.arboviewer li > span.T_N:hover > span.Menu:after,
.arboviewer li > span.T_SB:hover > span.Menu:after,
.arboviewer li > span.T_U:hover > span.Menu:after {
  content: "";
   display: block;
  clear: both;
}

span span.Menu a.pictoNewActu,
span span.Menu a.D,
span span.Menu a.pictoMovePrev,
span span.Menu a.pictoMoveNext,
span span.Menu span.PN,
span span.Menu span.viewFront {
	width: 14px;
	height: 14px;
	display: block;
	float: right;
	margin: 0px 2px;
	
}


div.HCat h3 {
 font: 600 11px/14px Tahoma,Arial,sans-serif;
 -moz-border-radius: 10px;
  -webkit-border-radius:  10px;
  border-radius:  10px;
  margin: 5px 0px;
  padding: 2px 5px;
  color: #666072;
  background: url("/admin/images/commun/bg-h3-section-widget.gif") repeat-x scroll center top #FFFFFF;
  border: 1px solid #CBCBCC;
}
													

span span.Menu a.NFS span {
	background: url(/admin/images/commun/icones-folder-page-file.png) 0 0 no-repeat;
}
span span.Menu a.NPS span {
	background: url(/admin/images/commun/icones-folder-page-file.png) -14px 0 no-repeat;
}
span span.Menu a.pictoNewActu span {
	background: url(/admin/images/commun/icones-folder-page-file.png) -28px 0 no-repeat;
}
span span.Menu a.D  {
	background: url(/admin/images/commun/icones-folder-page-file.png) -42px 0 no-repeat;
}
span span.Menu a.pictoMovePrev {
	background: url(/admin/images/commun/icones-folder-page-file.png) -56px 0 no-repeat;
}
span span.Menu a.pictoMoveNext {
	background: url(/admin/images/commun/icones-folder-page-file.png) -70px 0 no-repeat;
}
span span.Menu span.PN {
	background: url(/admin/images/commun/icones-folder-page-file.png) -84px 0 no-repeat;
	position: relative;
	width: 14px;
	height: 14px;
	z-index: 99;
}

span span.Menu span.viewFront {
	background: url(/admin/images/commun/icones-folder-page-file.png) -112px 0 no-repeat;
	position: relative;
	width: 14px;
	height: 14px;
	z-index: 99;
}

span span.Menu a.NK {
	width: 100%;
	height: 14px;
	display: block;
	float: none;
	margin: 6px auto;
	text-align: left;
}

.arboviewer span span.Menu a.NK:hover  {
	cursor: pointer;
	color: #5680d8;
}

span span.Menu a.NK span {
	width: 14px;
	height: 14px;
	display: block;
	float: left;
	margin-right: 4px;
}


div#menuArboOverAdd {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #cfcfcf;
	background: url("/admin/images/commun/bg-list-nav-selected.png") repeat-x scroll center bottom #ffffff;
	z-index: 9999;
}

div#menuArboOverAdd span.H {
	padding: 5px;
	z-index: 99;
	display: block;
}


div#menuArboOverAdd span.H a  {
	display: block;
    border-bottom: 1px dotted #CFCFCF;
    color: #333333;
    display: block;
    float: none;
    font: 500 11px/22px Tahoma,Arial,sans-serif;
    list-style: none outside none;
    margin: 0px;
    padding: 2px 1px 2px 28px;
    text-align: left;
    overflow: hidden;
    white-space: normal;
	text-decoration: none;
}

div#menuArboOverAdd span.H a:hover {
	color: #537bd7;
}

div#menuArboOverAdd span.H a.NF,
div#menuArboOverAdd span.H a.NFS {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll 0 -512px transparent;
}
div#menuArboOverAdd span.H a.NP,
div#menuArboOverAdd span.H a.NPS {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll 0 -540px transparent;
}
div#menuArboOverAdd span.H a.NN,
div#menuArboOverAdd span.H a.NNS {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll 0 -568px transparent;
}
div#menuArboOverAdd span.H a.NK,
div#menuArboOverAdd span.H a.NKS {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll 0 -1845px transparent;
}
/*
div#menuArboOverAdd span.H a.NF:hover,
div#menuArboOverAdd span.H a.NFS:hover {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll 1px -1645px transparent;
}
div#menuArboOverAdd span.H a.NP:hover,
div#menuArboOverAdd span.H a.NPS:hover {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll -1px -1673px transparent;
}
div#menuArboOverAdd span.H a.NN:hover,
div#menuArboOverAdd span.H a.NNS:hover {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll -1px -1700px transparent;
}
div#menuArboOverAdd span.H a.NK:hover,
div#menuArboOverAdd span.H a.NKS:hover {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll -1px -1700px transparent;
}
*/

span.T_F  {
	//z-index: 99;
}

span.Drop {
	display: none;
	border: 1px solid #C8C8C8;
	background: none;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	height: 17px;
	width: 100%;
	top: -2px;
	left: -2px;
	position: absolute;
	z-index: 99;
	padding: 0px;
	//background-color: #FFFFFF;
}

span span.Drop:hover,
span span.ui-state-active,
span.ui-state-active,
span.ui-state-highlight,
span span.ui-state-highlight {
	border: 1px dashed #5680d8;
	background: none;
	height: 17px;
	width: 100%;
	padding: 0px;
}

span.thumbsFolder {
	display: none;
}

div.thumbsFolderOverlay {
	position: absolute;
	left: 50px;
	top: 50px;
	width: auto;
	display: none;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	background: #FFFFFF;
	z-index: 9999;
	padding: 10px 5px;
	box-shadow: 1px 1px 5px #555;
	-webkit-box-shadow: 1px 1px 5px #555;
	-moz-box-shadow: 1px 1px 5px #555;
}

div.thumbsFolderOverlay span.thumbsFolder {
	display: block;
}
div.thumbsFolderOverlay span.thumbsFolder div.FInf {
	margin: 0px 5px 5px 5px;
}
div.thumbsFolderOverlay span.thumbsFolder div.FStat {
	margin: 5px 5px 0px 5px;
}

div.thumbsFolderOverlay span.thumbsFolder img {
	max-width: 150px;
	max-height: 80px;
	margin: 0px 5px;
}


ul.arboviewer_tool  {
	text-align: right;
}

ul.arboviewer_tool > li  {
	display: inline-block;
	width: 25px;
	min-height: 22px;
	position: relative;
}

ul.arboviewer_tool > li > span {
	background: url("/admin/images/commun/icones-admin.png") no-repeat scroll 1px -1421px #FFFFFF;
	border: 1px solid #E1E1E1;
	float: right;
	min-height: 22px;
	position: relative;
	text-align: left;
	text-indent: -9000px;
	width: 25px;
	cursor: pointer;
}

ul.arboviewer_tool ul.List {
	display: none;
	list-style: none outside none;
	margin: 0;
	padding: 5px 0;
	position: absolute;
	right: 0px;
	text-align: left;
	top: 24px;
	width: auto;
	background-color: #FFFFFF;
	border: 1px solid #E1E1E1;
	z-index: 2;
}

ul.arboviewer_tool > li:hover  ul.List {
	display: block;
}

ul.arboviewer_tool ul.List li {
	display: block;
	margin: 1px 5px;
	padding: 0;
	text-align: left;
	width: 16em;
	list-style: none outside none;
	font: lighter 12px/20px Tahoma,Arial,sans-serif;
	z-index: 9;
}

ul.arboviewer_tool ul.List li a {
	color:#000000;
	text-decoration: none;
}

ul.arboviewer_tool ul.List li a.searchArbo:before,
ul.arboviewer_tool ul.List li a.collapseAll:before {
	content: "-";
	float: left;
	color: #898989;
	border: 1px solid #E1E1E1;
	padding: 2px;
	width: 10px;
	font: 700 12px/10px Tahoma,Arial,sans-serif;
	text-align: center;
	margin: 3px 5px 0 0;
}

ul.arboviewer_tool ul.List li a.searchArbo:before {
	content: ">";
	font: 700 10px/10px Tahoma,Arial,sans-serif;
}

ul.arboviewer_tool ul.List li a:hover {
	color:#000000;
	text-decoration: none;	
}